@charset "utf-8";
/* CSS Document */
html, body, h1, h2, h3, h4, h5, h6, p, ul, li, pre, code, address, variable, form, fieldes, blockquote{padding:0;
margin:0;
font-size: 100%; font-weight: normal;}
table {border-collapse:collapse; border-apacing: 0;}
td, th, caption {
	font-weight: normal;
	text-align: left;
	font-size: 100%;
}
img, fieldast {border:0;}
/*fin del reset css*/


body{background-position: center center; 
     background-repeat: no-repeat;
      background-attachment: fixed;
       background-size: cover;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;



}
/*fondo de pagina*/

h1{
 font:normal 6em Verdana, Geneva, sans-serif;
 text-align:center;
color:#00F;
 text-shadow:#00C 3px 3px 3px;z-index:9;}
figure img{padding:4px;
	 margin-bottom:1px;
	
	 border-radius:20px;-webkit-transition:-webkit-transform:1s ease-in-out 5s;
}
	 
	 img:hover{-webkit-transform:scale(1.25);}
	 
	 figcaption{font-family:Verdana, Geneva, sans-serif;
	 font-size:1.2em;
	 text-align:center;
	
	 color:#00F;z-index:2;}
	

aside{
	font-size: 2em;
	z-index: 1;
	width: 10%;
	padding-left: 8px;
	margin-top: -10px;
	color: #903;
}
   
  .nav { /*margin: 10px auto;*/
     margin-bottom:50px;
         display: grid;
         grid-template-columns: repeat(3, 1fr);
       }
	
   @media screen and (min-width: 800px) {
    .nav { 
          margin-bottom:50px;
          display: grid;
          grid-template-columns: repeat(4, 1fr); }


 }
/* Diseño para PC */ 
@media screen and (min-width: 1000px) {
.nav { 
 margin-bottom:50px;
         display: grid;
         grid-template-columns: repeat(7, 1fr);
       }

 }



.footer { position: fixed;
            left: 0;
           bottom: 0;
           width: 100%;
          /*background-color: red;
           color: white;*/
          text-align: center;
}


         .contenedor { width: 90%;
                        margin: 20px auto;
                        

                      }


	
 
